{
	"$schema": "https://schemas.wp.org/wp/6.7/theme.json",
	"version": 3,
	"customTemplates": [
		{
			"name": "frontpage",
			"postTypes": [
				"page"
			],
			"title": "Homepage (Default)"
		},
		{
			"name": "frontpage-news",
			"postTypes": [
				"page"
			],
			"title": "Homepage (News Portal)"
		},
		{
			"name": "frontpage-magazine",
			"postTypes": [
				"page"
			],
			"title": "Homepage (Magazine)"
		},
		{
			"name": "frontpage-grid",
			"postTypes": [
				"page"
			],
			"title": "Homepage (Grid Magazine)"
		},
		{
			"name": "frontpage-blogger",
			"postTypes": [
				"page"
			],
			"title": "Homepage (Personal Blog)"
		},
		{
			"name": "frontpage-video",
			"postTypes": [
				"page"
			],
			"title": "Homepage (Video News)"
		},
		{
			"name": "blank",
			"postTypes": [
				"page",
				"post"
			],
			"title": "Blank"
		},
		{
			"name": "no-title",
			"postTypes": [
				"page",
				"post"
			],
			"title": "No Title"
		},
		{
			"name": "single-left-sidebar",
			"postTypes": [
				"post"
			],
			"title": "Single - Left Sidebar"
		},
		{
			"name": "single-no-sidebar",
			"postTypes": [
				"post"
			],
			"title": "Single - No Sidebar"
		},
		{
			"name": "page-left-sidebar",
			"postTypes": [
				"page"
			],
			"title": "Page - Left Sidebar"
		},
		{
			"name": "page-right-sidebar",
			"postTypes": [
				"page"
			],
			"title": "Page - Right Sidebar"
		}
	],
	"settings": {
		"appearanceTools": true,
		"color": {
			"defaultDuotone": false,
			"defaultGradients": false,
			"defaultPalette": false,
			"palette": [
				{
					"color": "#141618",
					"name": "Primary",
					"slug": "primary"
				},
				{
					"color": "#ce242c",
					"name": "Secondary",
					"slug": "secondary"
				},
				{
					"color": "#ffffff",
					"name": "Tertiary",
					"slug": "tertiary"
				},
				{
					"color": "rgba(206,36,44,.05)",
					"name": "Quaternary",
					"slug": "quaternary"
				},
				{
					"color": "#202224",
					"name": "Quinary",
					"slug": "quinary"
				},
				{
					"color": "#f5f5f5",
					"name": "Senary",
					"slug": "senary"
				}
			]
		},
		"layout": {
			"contentSize": "960px",
			"wideSize": "1310px"
		},
		"spacing": {
			"defaultSpacingSizes": false,
			"spacingSizes": [
				
				{
					"name": "XX-Small",
					"size": "3px",
					"slug": "xx-small"
				},
				{
					"name": "X-Small",
					"size": "9px",
					"slug": "x-small"
				},
				{
					"name": "Small",
					"size": "15px",
					"slug": "small"
				},
				{
					"name": "Medium",
					"size": "24px",
					"slug": "medium"
				},
				{
					"name": "Large",
					"size": "30px",
					"slug": "large"
				},
				{
					"name": "X-Large",
					"size": "45px",
					"slug": "x-large"
				},
				{
					"name": "XX-Large",
					"size": "60px",
					"slug": "xx-large"
				}
			],
			"units": [
				"%",
				"px",
				"em",
				"rem",
				"vh",
				"vw",
				"dvh"
			]
		},
		"typography": {
			"defaultFontSizes": false,
			"dropCap": true,
			"fluid": true,
			"fontFamilies": [
				{
					"fontFace": [],
					"fontFamily": "-apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen-Sans, Ubuntu, Cantarell, 'Helvetica Neue', sans-serif",
					"name": "System Font",
					"slug": "system-font"
				},
				{
					"fontFace": [
						{
							"fontFamily": "Noto Sans",
							"fontStyle": "normal",
							"fontWeight": "400",
							"fontDisplay": "swap",
							"src": [
								"file:./assets/fonts/noto-sans-regular.woff2"
							]
						},
						{
							"fontFamily": "Noto Sans",
							"fontStyle": "normal",
							"fontWeight": "700",
							"fontDisplay": "swap",
							"src": [
								"file:./assets/fonts/noto-sans-700.woff2"
							]
						}
					],
					"fontFamily": "'Noto Sans', sans-serif",
					"name": "Noto Sans",
					"slug": "noto-sans"
				},
				{
					"fontFace": [
						{
							"fontFamily": "Inter",
							"fontStyle": "normal",
							"fontWeight": "400",
							"fontDisplay": "swap",
							"src": [
								"file:./assets/fonts/inter-regular.woff2"
							]
						},
						{
							"fontFamily": "Inter",
							"fontStyle": "normal",
							"fontWeight": "700",
							"fontDisplay": "swap",
							"src": [
								"file:./assets/fonts/inter-700.woff2"
							]
						}
					],
					"fontFamily": "'Inter', sans-serif",
					"name": "Inter",
					"slug": "inter"
				},
				{
					"fontFace": [
						{
							"fontFamily": "Lato",
							"fontStyle": "normal",
							"fontWeight": "400",
							"fontDisplay": "swap",
							"src": [
								"file:./assets/fonts/lato-regular.woff2"
							]
						},
						{
							"fontFamily": "Lato",
							"fontStyle": "normal",
							"fontWeight": "700",
							"fontDisplay": "swap",
							"src": [
								"file:./assets/fonts/lato-700.woff2"
							]
						}
					],
					"fontFamily": "'Lato', sans-serif",
					"name": "Lato",
					"slug": "lato"
				},
				{
					"fontFace": [
						{
							"fontFamily": "Oswald",
							"fontStyle": "normal",
							"fontWeight": "400",
							"fontDisplay": "swap",
							"src": [
								"file:./assets/fonts/oswald-regular.woff2"
							]
						},
						{
							"fontFamily": "Oswald",
							"fontStyle": "normal",
							"fontWeight": "700",
							"fontDisplay": "swap",
							"src": [
								"file:./assets/fonts/oswald-700.woff2"
							]
						}
					],
					"fontFamily": "'Oswald', sans-serif",
					"name": "Oswald",
					"slug": "oswald"
				},
				{
					"fontFace": [
						{
							"fontFamily": "Open Sans",
							"fontStyle": "normal",
							"fontWeight": "400",
							"fontDisplay": "swap",
							"src": [
								"file:./assets/fonts/open-sans-regular.woff2"
							]
						},
						{
							"fontFamily": "Open Sans",
							"fontStyle": "normal",
							"fontWeight": "700",
							"fontDisplay": "swap",
							"src": [
								"file:./assets/fonts/open-sans-700.woff2"
							]
						}
					],
					"fontFamily": "'Open Sans', sans-serif",
					"name": "Open Sans",
					"slug": "open-sans"
				},
				{
					"fontFace": [
						{
							"fontFamily": "Source Sans 3",
							"fontStyle": "normal",
							"fontWeight": "400",
							"fontDisplay": "swap",
							"src": [
								"file:./assets/fonts/source-sans-regular.woff2"
							]
						},
						{
							"fontFamily": "Source Sans 3",
							"fontStyle": "normal",
							"fontWeight": "700",
							"fontDisplay": "swap",
							"src": [
								"file:./assets/fonts/source-sans-700.woff2"
							]
						}
					],
					"fontFamily": "'Source Sans 3', sans-serif",
					"name": "Source Sans 3",
					"slug": "source-sans-pro"
				}
			],
			"fontSizes": [
				{
					"name": "Extra Small",
					"slug": "x-small",
					"size": "0.6rem",
					"fluid": {
						"min": "0.6rem",
						"max": "0.65rem"
					}
				},
				{
					"name": "Small",
					"slug": "small",
					"size": "0.875rem",
					"fluid": {
						"min": "0.85rem",
						"max": "0.92rem"
					}
				},
				{
					"name": "Normal",
					"slug": "normal",
					"size": "0.9375rem",
					"fluid": {
						"min": "0.9375rem",
						"max": "1rem"
					}
				},
				{
					"name": "Medium",
					"slug": "medium",
					"size": "1.125rem",
					"fluid": {
						"min": "1.05rem",
						"max": "1.2rem"
					}
				},
				{
					"name": "Large",
					"slug": "large",
					"size": "1.375rem",
					"fluid": {
						"min": "1.25rem",
						"max": "1.5rem"
					}
				},
				{
					"name": "Extra Large",
					"slug": "x-large",
					"size": "1.75rem",
					"fluid": {
						"min": "1.6rem",
						"max": "1.9rem"
					}
				},
				{
					"name": "Extra Extra Large",
					"slug": "xx-large",
					"size": "2.4rem",
					"fluid": {
						"min": "2.1rem",
						"max": "2.7rem"
					}
				}
			],
			"textColumns": true,
			"writingMode": true
		},
		"useRootPaddingAwareAlignments": true
	},
	"styles": {
		"blocks": {
			"core/button": {
				"color": {
					"background": "var(--wp--preset--color--secondary)",
					"text": "var(--wp--preset--color--senary)"
				},
				"spacing": {
					"padding": {
						"bottom": "var(--wp--preset--spacing--xx-small)",
						"left": "var(--wp--preset--spacing--x-small)",
						"right": "var(--wp--preset--spacing--x-small)",
						"top": "var(--wp--preset--spacing--xx-small)"
					}
				
				},
				"typography": {
					"fontFamily": "var(--wp--preset--font-family--oswald)"					
				},
				"variations": {
					"outline": {
						"border": {
							"color": "currentColor",
							"width": "1px"
						},
						"css": ".wp-block-button__link:not(.has-background):hover { background-color: var(--wp--preset--color--secondary); color: var(--wp--preset--color--senary)}",
						"spacing": {
							"padding": {
								"bottom": "var(--wp--preset--spacing--xx-small)",
						"left": "var(--wp--preset--spacing--x-small)",
						"right": "var(--wp--preset--spacing--x-small)",
						"top": "var(--wp--preset--spacing--xx-small)"
							}
						}
					}
				}
			},
			"core/buttons": {
				"spacing": {
					"blockGap": "var(--wp--preset--spacing--small)"
				}
			},
			"core/code": {
				"color": {
					"background": "var(--wp--preset--color--quaternary)",
					"text": "var(--wp--preset--color--primary)"
				},
				"spacing": {
					"padding": {
						"bottom": "var(--wp--preset--spacing--x-small)",
						"left": "var(--wp--preset--spacing--x-small)",
						"right": "var(--wp--preset--spacing--x-small)",
						"top": "var(--wp--preset--spacing--x-small)"
					}
				},
				"typography": {
					"fontFamily": "monospace",
					"fontSize": "var(--wp--preset--font-size--small)"
				}
			},
			"core/cover": {
				"color": {
					"background": "var(--wp--preset--color--tertiary)",
					"text": "var(--wp--preset--color--primary)"
				},
				"spacing": {
					"padding": {
						"bottom": "var(--wp--preset--spacing--x-large)",
						"top": "var(--wp--preset--spacing--x-large)"
					}
				}
			},
			"core/group": {
				"spacing": {
					"blockGap": "var(--wp--preset--spacing--medium)",
					"padding": {
						"bottom": "0",
						"top": "0"
					}
				}
			},
			"core/heading": {
				"color": {
					"text": "var(--wp--preset--color--primary)"
				},
				"elements": {
					"link": {
						":hover": {
							"typography": {
								"textDecoration": "none"
							}
						},
						"typography": {
							"textDecoration": "underline"
						}
					}
				},
				"spacing": {
					"margin": {
						"bottom": "var(--wp--preset--spacing--x-small)",
						"top": "var(--wp--preset--spacing--large)"
					}
				}
			},
			"core/image": {
				"color": {
					"text": "inherit"
				},
				"spacing": {
					"margin": {
						"bottom": "var(--wp--preset--spacing--small)",
						"left": "0",
						"right": "0",
						"top": "var(--wp--preset--spacing--small)"
					}
				}
			},
			"core/list": {
				"spacing": {
					"margin": {
						"bottom": "1em",
						"top": "0"
					}
				},
				"typography": {
					"lineHeight": "1.6"
				}
			},
			"core/media-text": {
				"spacing": {
					"padding": {
						"bottom": "var(--wp--preset--spacing--medium)",
						"top": "var(--wp--preset--spacing--medium)"
					}
				}
			},
			"core/navigation": {
				"spacing": {
					"margin": {
						"bottom": "0",
						"left": "auto",
						"right": "0",
						"top": "0"
					}
				},
				"typography": {
					"fontFamily": "var(--wp--preset--font-family--oswald)",
					"fontWeight": "700"
				}
			},
			"core/paragraph": {
				"elements": {
					"link": {
						":hover": {
							"typography": {
								"textDecoration": "none"
							}
						},
						"typography": {
							"textDecoration": "underline"
						}
					}
				},
				"spacing": {
					"margin": {
						"bottom": "1em",
						"top": "0"
					}
				},
				"typography": {
					"fontFamily": "var(--wp--preset--font-family--inter)",
					"fontSize": "var(--wp--preset--font-size--normal)",
					"letterSpacing": "0.01em",
					"lineHeight": "1.75"
				}
			},
			"core/post-excerpt": {
				"color": {
					"text": "var(--wp--preset--color--primary)"
				},
				"typography": {
					"fontSize": "var(--wp--preset--font-size--small)"
					
				}
			},
			"core/post-terms": {
				"typography": {
					"fontSize": "var(--wp--preset--font-size--small)",
					"fontWeight": "700"
				}
			},
			"core/post-title": {
				"elements": {
					"link": {
						":hover": {
							"typography": {
								"textDecoration": "none"
							}
						},
						"typography": {
							"textDecoration": "none"
						}
					}
				}
			},
			"core/pullquote": {
				"color": {
					"text": "var(--wp--preset--color--secondary)"
				},
				"spacing": {
					"margin": {
						"bottom": "var(--wp--preset--spacing--x-large)",
						"top": "var(--wp--preset--spacing--x-large)"
					}
				},
				"typography": {
					"fontSize": "var(--wp--preset--font-size--large)",
					"fontWeight": "700",
					"lineHeight": "1.3"
				}
			},
			"core/quote": {
				"border": {
					"color": "var(--wp--preset--color--secondary)",
					"style": "solid",
					"width": "3px"
				},
				"color": {
					"text": "var(--wp--preset--color--primary)"
				},
				"spacing": {
					"margin": {
						"bottom": "1em",
						"top": "0"
					},
					"padding": {
						"left": "var(--wp--preset--spacing--small)"
					}
				},
				"typography": {
					"fontSize": "var(--wp--preset--font-size--medium)",
					"fontStyle": "italic",
					"lineHeight": "1.6"
				}
			},
			"core/search": {
				"css": "& .wp-block-search__input{padding-left:1.2rem;padding-right:1.2rem;border-color:var(--wp--preset--color--quaternary);}",
				"typography": {
				  "fontSize": "var(--wp--preset--font-size--medium)",
				  "lineHeight": "1.6"
				}
			  },
			"core/separator": {
				"spacing": {
					"margin": {
						"bottom": "var(--wp--preset--spacing--medium)",
						"top": "var(--wp--preset--spacing--medium)"
					}
				},
				"variations": {
				  "wide": {
					"css": "&:not(.alignfull){max-width: var(--wp--style--global--wide-size) !important;}"
				  }
				}
			},
			"core/site-title": {
				"elements": {
					"link": {
						":hover": {
							"typography": {
								"textDecoration": "none"
							}
						},
						"typography": {
							"textDecoration": "none"
						}
					}
				},
				"typography": {
					"fontFamily": "var(--wp--preset--font-family--oswald)"
				}
			},
			"core/social-links": {
				"color": {
					"text": "var(--wp--preset--color--primary)"
				},
				"spacing": {
					"blockGap": "var(--wp--preset--spacing--x-small)"
				}
			},
			"core/table": {
				"border": {
					"color": "var(--wp--preset--color--primary)",
					"style": "solid",
					"width": "1px"
				},
				"spacing": {
					"margin": {
						"bottom": "1em",
						"top": "1em"
					}
				},
				"typography": {
					"fontSize": "var(--wp--preset--font-size--normal)"
				}
			},
			"core/tag-cloud": {
				"color": {
					"text": "var(--wp--preset--color--primary)"
				},
				"typography": {
					"fontSize": "var(--wp--preset--font-size--x-small)"
				},
				"elements": {
					"link": {
						":hover": {
							"typography": {
								"textDecoration": "none"
							},
							"color": {
								"background": "var(--wp--preset--color--secondary)",
								"text": "var(--wp--preset--color--senary)"
							}
						},
						"typography": {
							"textDecoration": "none"
						},
						"spacing": {
							"padding": {
								"bottom": "var(--wp--preset--spacing--xx-small)",
								"left": "var(--wp--preset--spacing--x-small)",
								"right": "var(--wp--preset--spacing--x-small)",
								"top": "var(--wp--preset--spacing--xx-small)"
							}
						}
						
					}
				}
				
				}
		},
		"color": {
			"background": "var(--wp--preset--color--tertiary)",
			"text": "var(--wp--preset--color--primary)"
		},
		"elements": {
			"button": {
				":focus": {
					"outline": {
						"color": "var(--wp--preset--color--secondary)",
						"offset": "3px"
					}
				},
				":hover": {
					"color": {
						"background": "var(--wp--preset--color--primary)",
						"text": "var(--wp--preset--color--senary)"
					}
				},
				"border": {
					"radius": "0"
				},
				"color": {
					"background": "var(--wp--preset--color--secondary)",
					"text": "var(--wp--preset--color--senary)"
				},
				"spacing": {
					"padding": {
						"bottom": "var(--wp--preset--spacing--x-small)",
						"left": "var(--wp--preset--spacing--small)",
						"right": "var(--wp--preset--spacing--small)",
						"top": "var(--wp--preset--spacing--x-small)"
					}
				}
			},
			"caption": {
				"typography": {
					"fontSize": "var(--wp--preset--font-size--small)",
					"lineHeight": "1.4"
				}
			},
			"h1": {
				"typography": {
					"fontSize": "var(--wp--preset--font-size--xx-large)",
					"fontWeight": "700",
					"letterSpacing": "-0.015em",
					"lineHeight": "1.22"
				}
			},
			"h2": {
				"typography": {
					"fontSize": "var(--wp--preset--font-size--x-large)",
					"fontWeight": "700",
					"letterSpacing": "-0.01em",
					"lineHeight": "1.28"
				}
			},
			"h3": {
				"typography": {
					"fontSize": "var(--wp--preset--font-size--large)",
					"fontWeight": "700",
					"lineHeight": "1.32"
				}
			},
			"h4": {
				"typography": {
					"fontSize": "var(--wp--preset--font-size--medium)",
					"fontWeight": "700",
					"lineHeight": "1.38"
				}
			},
			"h5": {
				"typography": {
					"fontSize": "var(--wp--preset--font-size--small)",
					"fontWeight": "700",
					"letterSpacing": "0.03em",
					"lineHeight": "1.45"
				}
			},
			"h6": {
				"typography": {
					"fontSize": "var(--wp--preset--font-size--small)",
					"fontWeight": "700",
					"letterSpacing": "0.08em",
					"textTransform": "uppercase",
					"lineHeight": "1.5"
				}
			},
			"heading": {
				"color": {
					"text": "var(--wp--preset--color--primary)"
				},
				"typography": {
					"fontFamily": "var(--wp--preset--font-family--oswald)",
					"fontWeight": "700"
				}
			},
			"link": {
				":focus": {
					"outline": {
						"color": "var(--wp--preset--color--secondary)",
						"offset": "2px"
					}
				},
				":hover": {
					"color": {
						"text": "var(--wp--preset--color--secondary)"
					},
					"typography": {
						"textDecoration": "none"
					}
				},
				"color": {
					"text": "inherit"
				},
				"typography": {
					"textDecoration": "none"
				}
			}
		},
		"spacing": {
			"blockGap": "var(--wp--preset--spacing--large)"
		},
		"typography": {
			"fontFamily": "var(--wp--preset--font-family--inter)",
			"fontSize": "var(--wp--preset--font-size--normal)",
			"fontWeight": "400",
			"lineHeight": "1.75"
			
		}
	},
	"templateParts": [
		{
			"area": "header",
			"name": "header",
			"title": "Header"
		},
		{
			"area": "footer",
			"name": "footer",
			"title": "Footer"
		},
		{
			"area": "uncategorized",
			"name": "sidebar",
			"title": "Sidebar"
		}
	]
}